Author Topic: VirtueMart 2 and Joomla 2.5  (Read 6654 times)

Espy

  • Beginner
  • *
  • Posts: 5
    • The Bloke Project
VirtueMart 2 and Joomla 2.5
« on: January 31, 2012, 11:19:49 am »
I am currently running Joomla 1.5.25 and Virtuemart 1.1.9.

With the push to Joomla 2.5 and support for 1.5 ending this year, I am considering migrating to 1.6 and then upgrading to 2.5.

My question is, the natural progression is to also upgrade to Virtuemart 2, however, will this run on Joomla 2.5. I may have missed it but I cannot find any information on this anywhere. If VirtueMart does not run with 2.5 then I'll probably consider staying where I am.

I'd appreciate any feedback on this.

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27767
  • Always on vacation
    • Jenkin Hill Internet
Re: VirtueMart 2 and Joomla 2.5
« Reply #1 on: January 31, 2012, 13:11:41 pm »
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.8.4.10335 on Joomla 3.9.19 PHP 7.3.18

Espy

  • Beginner
  • *
  • Posts: 5
    • The Bloke Project
Re: VirtueMart 2 and Joomla 2.5
« Reply #2 on: February 01, 2012, 13:55:39 pm »
Thanks

jeorcal

  • Jr. Member
  • **
  • Posts: 181
Re: VirtueMart 2 and Joomla 2.5
« Reply #3 on: February 02, 2012, 00:05:04 am »
any date ?

thank you

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 10070
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: VirtueMart 2 and Joomla 2.5
« Reply #4 on: February 02, 2012, 13:23:56 pm »
Today, we found a blocker
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/

dgrsystem

  • Beginner
  • *
  • Posts: 1
Re: VirtueMart 2 and Joomla 2.5
« Reply #5 on: February 02, 2012, 18:58:20 pm »
Hello Milbo,

I have installed version 2.0 in joomla 2.5 but not runnig very well; i think that´s not compatible; I want say that today will be have a new version compatible with joomla 2.5

Best Regards, David.

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 10070
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: VirtueMart 2 and Joomla 2.5
« Reply #6 on: February 02, 2012, 20:36:48 pm »
?

Please test j2.5 for itself first. When I say I found a blocker for j2.5 that means not that it works then. This is not mainly a problem of virtuemart, since they stated 100% backward compatibility to j1.7.4
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/

jeorcal

  • Jr. Member
  • **
  • Posts: 181
Re: VirtueMart 2 and Joomla 2.5
« Reply #7 on: February 03, 2012, 07:07:42 am »
j2.5  works very well  , it is not a Joomla problem

jenkinhill

  • UK Web Developer & Consultant
  • Global Moderator
  • Super Hero
  • *
  • Posts: 27767
  • Always on vacation
    • Jenkin Hill Internet
Re: VirtueMart 2 and Joomla 2.5
« Reply #8 on: February 03, 2012, 09:32:05 am »
j2.5  works very well

Yes? That is why J2.5.1 was rushed out.
Kelvyn

Jenkin Hill Internet,
Lowestoft, Suffolk, UK

Unsolicited PMs/emails will be ignored.

Please mention your VirtueMart, Joomla and PHP versions when asking a question in this forum

Currently using VM 3.8.4.10335 on Joomla 3.9.19 PHP 7.3.18